BIEN 3 - Task #312

Finish importing SALVIAS data
01/05/2012 03:08 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 01/05/2012
Priority: Normal Due date:
Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Activity type:
Description

1. import-stems-data

2. Fix-datafermatissues: Not sure what these were, probably long fixed
3. Map-invalid-datate-NULL: Now done automatically by sql_io.put_table()

4. Only-ignorerow-ieritical-fieldis NULL: Now done automatically by sql_io.put_table()

5. Pecide-which-fields-are—eritical: NOT NULL constraints have been added to appropriate fields

History

#1 - 11/08/2012 03:30 AM - Aaron Marcuse-Kubitza
- Description updated

- % Done changed from 0 to 90

Still need to map methods, probably using LEFT JOIN

#2 - 10/03/2013 01:09 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 90 to 100
